Information on source package ocsinventory-agent

Available versions

ReleaseVersion
buster2:2.4.2-3
bullseye2:2.8-1
bookworm2:2.8-2
sid2:2.8-2

Resolved issues

BugDescription
CVE-2009-0667Untrusted search path vulnerability in Agent/Backend.pm in Ocsinventor ...

Security announcements

DSA / DLADescription
DSA-1828-1ocsinventory-agent - arbitrary code execution

Search for package or bug name: Reporting problems